body {

    padding-top: 20px;
    font-family: 'Indie Flower', cursive;
    color: white;
   
    background: url('../images/image.jpg') no-repeat;
    background-size: cover;
}
#title{
    font-size: 80px;
    
}
.container { 
    text-align: center;
    margin-top: 15px;
    
}
#movie_a, #movie_b{
    transform: skewY(-30deg);
    text-align: center;
    font-size: 50px;
}
h1,h2,h3,
h4,h5,h6 {
    padding: 6px;
    background-color: white;
    color: black;
    margin: 8px;
    padding: 6px;
    font-size: 30px;
}

#youlose, #youwin{ 
    font-size: 140px;
    text-shadow: 0 0 2px black, -1px -1px 2px black, 1px 0 2px black, 1px 1px 2px black;
    display: block;
    margin: 0 auto;
}

#currentWord {
    letter-spacing: 10px;
}

#pressKeyTryAgain, .gameplay-column {
    padding-top: 20px;
    border: 3px dashed #fff;
    text-align: center;
    margin-top: 20px;
    min-height: 500px;
    background-color: rgba(255, 255, 255, .3);
}